# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = new-session-manager
pkgbase = new-session-manager
pkgver = 1.6.1-1
pkgdesc = Audio session manager
url = https://github.com/jackaudio/new-session-manager
builddate = 1665623507
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 448356
arch = aarch64
license = GPL3
replaces = non-session-manager
conflict = non-session-manager
provides = non-session-manager
depend = gcc-libs
depend = glibc
depend = libjack.so=0-64
depend = liblo.so=7-64
optdepend = fltk: for nsm-legacy-gui
makedepend = fltk
makedepend = jack
makedepend = liblo
makedepend = meson
